################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/protocols/snmp/drivers/snmp_ndk_interface.c 

C_DEPS += \
./snmp_core_driver/snmp_ndk_interface.d 

OBJS += \
./snmp_core_driver/snmp_ndk_interface.o 

OBJS__QUOTED += \
"snmp_core_driver\snmp_ndk_interface.o" 

C_DEPS__QUOTED += \
"snmp_core_driver\snmp_ndk_interface.d" 

C_SRCS__QUOTED += \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/protocols/snmp/drivers/snmp_ndk_interface.c" 


